<?php

use App\Setting;
use Illuminate\Database\Seeder;

class SettingMultiLangColumnsSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        foreach (languages() as $language) {
            Setting::create(
                [
                    'key' => 'offer_alert_'.$language->local,
                    'value' => \Illuminate\Support\Str::random(30),
                    'created_at' => now()
                ]);
        }
    }
}
